package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20017ReqBean {
	private List<String> labels;
	private int opt;//1-出库 2-入库 3-销售 4-返库 6-打包 8-激活
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	@Override
	public String toString() {
		return "Prot20017ReqBean [labels=" + labels + ", opt=" + opt + "]";
	}
	
	
}
